#t52
Feature: User should be able to search an agreement with specific phonenumber
Scenario: agreement should be visible with given phonenumber
Given user is logged onto PF1 t52
Then  User searches the agreement with phonenumber t52
Then user then sees the phonenumber and agreement t52